.big-green {
	background: transparent url(images/progressBackground.png) top right;
	border-radius: 15px;
	border: 1px solid #002E62;
	height: 12px;
	width: 300px;
}

.big-green div {
	background: transparent url(images/progressGreen.png) top right;
	border-radius: 15px;
	text-indent: 99999px;
	overflow: hidden;
	height: 12px;
}

.placeholder-req::-webkit-input-placeholder {
	color: #dc3545;
}
.placeholder-req:-moz-placeholder {
	color: #dc3545;
}
.placeholder-req::-moz-placeholder {
	color: #dc3545;
}
.placeholder-req:-ms-input-placeholder {
	color: #dc3545;
}
.placeholder-opt::-webkit-input-placeholder {
	color: #F5F5F5
}
.placeholder-opt:-moz-placeholder {
	color: #F5F5F5
}
.placeholder-opt::-moz-placeholder {
	color: #F5F5F5
}
.placeholder-opt:-ms-input-placeholder {
	color: #F5F5F5
}

.formSection {
	display: none;
	border: 1px solid #e8e8e8;
	padding: 4px;
	margin: auto;
	text-align: left;
	margin-bottom: 4px;
	background-color: #F5F5F5;
}
.QuestionREQ {
	display: inline-block;
	color: #0000ff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 2px;
}
.QuestionNotREQ {
	display: inline-block;
	color: #505050;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 2px;
}
.Options {
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	padding-left: 6px;
	margin-bottom: 12px;
}
.Options:last-child {
	margin-bottom: 4px;
}
.CheckLabel {
	display: inline-block;
	padding-left: 2px;
}
label input[type='checkbox'], label input[type='radio'] {
	margin-left:-18px;
	vertical-align: -2px;
	font-weight: normal;
}
label {
	margin-left: 18px;
	display: inline-block;
	font-weight: normal;
}
.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}
